bind 10.2.203.113
port 6379
protected-mode yes
daemonize no
dir /data/redis5
dbfilename dump.rdb
appendonly yes
appendfilename appendonly.aof
requirepass __REDIS5_PASSWORD__
masterauth __REDIS5_PASSWORD__
replicaof 10.2.203.112 6379
replica-read-only yes
maxmemory-policy noeviction
